/*----------------------------------------
+
+	CSS Basic Classes Document
+	
+	Feel free to use this document
+
+----------------------------------------*/


.color-red { color: #FF0000; }
.color-blue { color: #003D92; }
.color-green { color: #009900; }
.color-gray { color: #999999; }


.bg-red { background-color: #FF0000; }

.float-left { float: left; }
.float-right { float: right; }

.align-left { text-align: left; }
.align-right { text-align: right; }
.align-center { text-align: center; }

.size-10 {font-size:10px; }
.size-11 {font-size:11px; }
.size-12 {font-size:12px; }
.size-14 {font-size:14px; }

.bold { font-weight: bold; }

.space-top-5 { padding-top: 5px; }




.uppercase { text-transform: uppercase; }
.lowercase { text-transform: lowercase; }
.capitalize { text-transform: capitalize; }
.no-decoration { text-decoration: none; }

.text-justify { text-align: justify; }
.text-center{ text-align: center; }
.text-left { text-align: left; }
.text-right { text-align: right; }

.padding-0 { padding: 0px; }
.padding-top-0 { padding-top: 0px; }
.padding-right-0 { padding-right: 0px; }
.padding-left-0 { padding-left: 0px; }
.padding-bottom-0 { padding-bottom: 0px;}

.padding-top-5 { padding-top: 5px; }
.padding-right-5 { padding-right: 5px; }
.padding-left-5 { padding-left: 5px; }
.padding-bottom-5 { padding-bottom: 5px;}

.padding-10 { padding: 10px; }
.padding-top-10 { padding-top: 10px; }
.padding-right-10 { padding-right: 10px; }
.padding-left-10 { padding-left: 10px; }
.padding-bottom-10 { padding-bottom: 10px;}

.padding-top-15 { padding-top: 15px; }
.padding-right-15 { padding-right: 15px; }
.padding-left-15 { padding-left: 15px; }
.padding-bottom-15 { padding-bottom: 15px;}

.margin-top-5 { margin-top: 5px; }
.margin-right-5 { margin-right: 5px; }
.margin-left-5 { margin-left: 5px; }
.margin-bottom-5 { margin-bottom: 5px;}

.margin-10 { margin: 10px; }
.margin-top-10 { margin-top: 10px; }
.margin-right-10 { margin-right: 10px; }
.margin-left-10 { margin-left: 10px; }
.margin-bottom-10 { margin-bottom: 10px;}

.margin-top-15 { margin-top: 15px; }
.margin-right-15 { margin-right: 15px; }
.margin-left-15 { margin-left: 15px; }
.margin-bottom-15 { margin-bottom: 15px;}

.margin-top-20 { margin-top: 20px; }
.margin-right-20 { margin-right: 20px; }
.margin-left-20 { margin-left: 20px; }
.margin-bottom-20 { margin-bottom: 20px;}


.overline-dash {
	border-top-width: 1px;
	border-top-style: dashed;
	border-top-color: #CCCCCC;
	padding-top: 5px;
}
.underline-dash {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
}
.right-dash {
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #CCCCCC;
}
.left-dash {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #CCCCCC;
}
.no-border {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



.table-row-underline {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}


ul.basic-list {
	margin: 0px;
	padding: 0px;
}
ul.basic-list li {
	padding-top: 0px;
	padding-bottom: 8px;
	list-style-type: none;
	font-size: 11px;
}


table.basic {
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 12px;
}
table.basic td, 
table.basic th {
	padding: 5px;
	vertical-align: text-top;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	text-align: left;
}
table td.underline {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}